
Radar Perfilador de Vientos UHF - Task #1003

Milestone # 136 (In progress): Arreglo de antenas

Fabricacion de 10 antenas de repuesto

06/11/2017 06:09 PM - Danny Scipión

Status: Closed Start date: 07/11/2017

Priority: High Due date: 07/18/2017

Assignee: Jamir Inostroza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #980: Antenas de Repuesto Closed 06/01/2017 07/10/2017

History

#1 - 06/11/2017 06:10 PM - Danny Scipión

- Parent task changed from #949 to #136

#2 - 06/11/2017 06:47 PM - Juan Carlos Espinoza

- Due date changed from 07/06/2017 to 06/29/2017

- Start date changed from 06/27/2017 to 06/20/2017

- Follows Task #980: Antenas de Repuesto added

#3 - 06/11/2017 06:49 PM - Juan Carlos Espinoza

- Due date changed from 06/29/2017 to 06/27/2017

#4 - 08/22/2017 03:22 PM - Joaquín Verástegui

- Status changed from New to In progress

#5 - 11/02/2017 12:05 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 0 to 100

#6 - 11/02/2017 12:19 PM - Fiorella Quino

- Status changed from Resolved to Closed
